<?php
session_start();
include('config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/acceso/control.php');
include($rutaPhp.$rutaHtml.'/maqueta/arriba.php');

$esperarCarga=true;

unset($_SESSION['entradaDevolucion']);

?>
<h2>Entradas por devolución <img src="<?php echo DIR_IMAGENES; ?>/botones/reresh.png" alt="Refrescar" class="refrescar"/></h2>

<div id="listaOrdenes" style="padding-bottom:70px">
</div>

<script>

$(document).ready(function() {

	$('#popupCargando').show();
	
	$('.refrescar').on("click",function(e) {
		$('#popupCargando').show();
		window.location.reload();
	});
	
	$(document).on('click','.lineaOrden',function(){
		$('#popupCargando').show();
		var NumAlbaran=$(this).attr('NumAlbaran');
		var IdDevolucion=$(this).attr('IdDevolucion');
		window.location='<?php echo $rutaHtml; ?>/entrada-devolucion.php?NumAlbaran='+NumAlbaran+'&IdDevolucion='+IdDevolucion;
	});
	
	$.post( "<?php echo $rutaHtml; ?>/contenidos/entradas-devolucion-listado.php<?php if($_GET['traza']=='si') { ?>?traza=si<?php } ?>" )
	.done(function(data) {
		$('#popupCargando').hide();
		$('#listaOrdenes').html(data);
	});
	
	
});

</script>

<?php
include($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
